	.grey_p {
		background-color: #505050;
		color: #faf8f2;
		padding: 5px;
		font-size: 120%;
		font-weight: normal;
	}
	#left_column_index {
		width: 550px;
		float: left;
		display: inline;
	}
	#left_column_index p {
		font-size: 120%;
		margin-bottom: 10px;
		line-height: 150%;
	}
	#left_column_index li {
		list-style: inside square;
		font-size: 120%;
		line-height: 150%;
	}
	#left_column_index ul {
		margin: 20px 0 20px 0;
		padding-left: 25px;
	}
	#right_column_index {
		width: 270px;
		float: right;
		display: inline;
	}
	.title_contener	{
		padding: 10px 0 30px 0;
	}	
	#title_contener_kontakt	{
		padding: 30px 0 10px 0;
	}
	.title_top_margin {
		padding-top: 10px !important;
	}
	.no_bottom_margin {
		margin-bottom: 0 !important;
	}
	.border_bottom {
		border-bottom: #deddd3 1px solid !important;
		margin-bottom: 10px;
	}
	#txt_topborder_contener, #txt_2borders_contener {
		border-top: #deddd3 1px solid;
		padding: 10px 0;
	}
	#txt_2borders_contener {
		border-bottom: #deddd3 1px solid;
	}
	#blue_border_contener {
		border-left: #bed1de 4px solid;
		padding-left: 20px;
	}
	#yellow_border_contener {
		border-left: #f7f882 4px solid;
		padding-left: 20px;
	}
	#oferta_contener {
		background-color: #f5f4ee;
		border: #fff 1px solid;
		border-bottom: #e2e1dc 1px solid;
		border-right: #e2e1dc 1px solid;
		padding: 15px;
		margin-bottom: 10px;
		width: 518px;
		float: left;
	}
	#oferta_photo {
		border: 1px solid #e2e1dc;
		background-color: #fcfcfc;
		float: left;
	}
	#oferta_text {
		margin-left: 15px;
		font-size: 120%;
		float: left;
	}
	.oferta_img {
		border: 1px solid #f8f7f1;
		margin: 0;
		padding: 3px;
	}
	.title_span {
		background-image: url(img/site/bullet.gif);
		background-repeat: no-repeat;
		background-position: 0 50%;
		margin: 0;
		padding: 5px 0 5px 25px;
		text-transform: uppercase;
		display: block;
		font-size: 110%;
		font-weight: bold;
		border-top: #deddd3 1px solid;
		border-bottom: #deddd3 1px solid;
	}
	.p_kontakt {
		padding: 10px 0 10px 30px !important;
		font-size: 120%;
	}
	.p_info {
		font-size: 120%;
		border-top: #deddd3 1px solid;
		padding: 10px 0 0 0;		
	}
	.p_result {
		margin-bottom: 10px;
		padding: 10px 0;
		font-size: 110%;
		font-weight: bold;
		border-bottom: #deddd3 1px solid;
	}
	#form_kontakt {
		font-size: 120%;
	}
	.form_kontakt_input {
		width: 255px;
		padding: 3px 5px;
		margin: 3px 0;
		background-color: #fffefb;
		color: #626262;
	}
	#form_kontakt textarea {
		width: 260px;
		padding: 3px 0 3px 5px;
		margin: 3px 0 6px 0;
		background-color: #fffefb;
		color: #626262;
	}
	#layout_beveled_border {
		background-image: url(img/site/beveled_border.gif);
		background-repeat: repeat-y;
		background-position: 270px 0;
		width: 100%;
		float: left;
	}
	#column_left_narrow {
		float: left;
		display: inline;
		width: 245px;
	}
	#column_right_wide {
		float: right;
		display: inline;
		width: 565px;
	}
	#column_right_wide p, #column_right_wide li {
		line-height: 150%;
	}
	
	#column_left_narrow_title {
		float: left;
		display: inline;
		width: 245px;
	}
	#column_right_wide_title {
		float: right;
		display: inline;
		width: 565px;
	}	
	#layout_beveled_border_projects {
		width: 100%;
		float: left;
	}
	#column_left_narrow_projects {
		float: right;
		display: inline;
		width: 250px;
	}	
	#column_right_wide_projects {
		float: left;
		display: inline;
		width: 590px;
	}
	.helpmate_separator {
		display: block;
		border-top: #e2e1dc 1px solid;
		margin-top: 40px;
		padding-bottom: 40px;
	}
	#ludzie_txt_cont p {
		font-size: 110%;
		margin-bottom: 10px;
	}
	#ludzie_txt_cont li {
		list-style: inside square;
		font-size: 120%;
	}
	#ludzie_txt_cont ul {
		margin-bottom: 10px;
	}
	.ludzie_item_cont {
		background-color: #f5f4ee;
		border: #fff 1px solid;
		border-bottom: #e2e1dc 1px solid;
		border-right: #e2e1dc 1px solid;
		padding: 24px 34px;
		margin-bottom: 10px;
	}	
	.ludzie_item_cont_no_bottom_margin {
		background-color: #f5f4ee;
		border: #fff 1px solid;
		border-bottom: #e2e1dc 1px solid;
		border-right: #e2e1dc 1px solid;
		padding: 24px 34px;
		margin-bottom: 0;
	}
	.ludzie_item_cont_notmate {
		background-color: #fffdf7;
		border: #fff 1px solid;
		border-bottom: #e2e1dc 1px solid;
		border-right: #e2e1dc 1px solid;
		padding: 24px 34px;
		margin-bottom: 10px;
	}	
	.ludzie_item_cont_notmate_no_bottom_margin {
		background-color: #fffdf7;
		border: #fff 1px solid;
		border-bottom: #e2e1dc 1px solid;
		border-right: #e2e1dc 1px solid;
		padding: 24px 34px;
		margin-bottom: 0;
	}
	#ludzie_photo_cont {
		border: 1px solid #e2e1dc;
		background-color: #fcfcfc;
		float: left;
		display: inline;
		padding: 3px;
	}
	.p_ludzie_data {
		font-size: 120%;
	}
	p.p_ludzie_data span {
		display: block;
		margin-bottom: 5px;
	}	
	.bold { font-weight: bold; }
	.ludzie_cell {
		width: 100%;
		height: 123px;
		vertical-align: middle;
		border: 0;
	}
	#project_caption {
		border-bottom: #e2e1dc 1px solid;
		border-top: #e2e1dc 1px solid;
		padding: 15px 0;
		margin-top: 20px;	
		text-align: center;
		font-size: 1.2em;
	}
	#list_zrealizowane a {
		margin-left: 20px;
	}
	#list_zrealizowane ul {
		list-style-type: none;
	}
	#list_zrealizowane li {
		list-style-type: none;
		border-bottom: #deddd3 1px solid;
		font-size: 120%;
		background-image:url(img/site/bullet.gif);
		background-position: 5px 50%;
		background-repeat: no-repeat;
		padding: 4px 0 4px 5px;
	}
	#list_zrealizowane li:hover {
		background-color: #fbfbfa;
	}
	.list_top_border {
		 border-top: #deddd3 1px solid; 
	}
	#beveled_contener_6 {
		padding: 6px;
		background-color: #f5f4ee;
		border: #fff 1px solid;
		border-bottom: #e2e1dc 1px solid;
		border-right: #e2e1dc 1px solid;
		float: left;
	}
	.img_border {
		border: 5px solid #fffffc;
	}
	#o_firmie_info h3 {
		background-image: url(img/site/bullet.gif);
		background-repeat: no-repeat;
		background-position: 0 50%;
		padding: 5px 0 5px 15px;
		text-transform: uppercase;
		display: block;
		font-size: 110%;
		font-weight: bold;
		border-top: #deddd3 1px solid;
		border-bottom: #deddd3 1px solid;
		font-size: 120%;
	}
	#o_firmie_info p {
		font-size: 110%;
		display: block;
		margin: 10px 0 10px 15px;
	}
   #o_firmie_info ul {
      margin: 10px 0;
   }
   #o_firmie_info li {
		font-size: 110%;
		list-style: square outside;
		margin-left: 15px;      
   }
	#o_firmie_story p {
		font-size: 120%;
		margin-bottom: 10px;
	}
	#o_firmie_story ul {
		margin-bottom: 10px;
	}
	#o_firmie_story li {
		font-size: 120%;
		list-style: square outside;
		margin-left: 15px;
	}
	p.o_firmie_story_bordered_p {
		border-bottom: #e2e1dc 1px solid;
		margin-bottom: 17px;
		padding-bottom: 3px;
		font-size: 120%;
		font-weight: bold;
	}
	p.o_firmie_story_yellow_p {
		background-color: #f7f8ae;
		padding: 5px;
		font-size: 120%;
		font-weight: normal;
	}
	#kontakt_form_cont {
		float: left;
		display: inline;
		width: 264px;
	}
	#kontakt_dane_cont {
		float: left;
		display: inline;
		margin: 0 21px;
		width: 256px;
	}         
	#kontakt_mapa_cont {
		float: right;
		display: inline;
		width: 554px;
	}
	#mapa {
		background-color: #f5f4ee;
		border: #fff 1px solid;
		border-bottom: #e2e1dc 1px solid;
		border-right: #e2e1dc 1px solid;
		padding: 9px;
	}
	div#contact-map {
	    width: 534px;
	    height: 270px;
	}
	div#map {
	    width: 100%;
	    height: 100%;
	}
	.p_kontakt_data {
		border-bottom: #deddd3 1px solid;
		font-size: 110%;
		padding: 0 0 10px 25px;
		background-image: url(img/site/bullet.gif);
		background-position: 0 40%;
		background-repeat: no-repeat;
	}
	.p_kontakt_data_2 {
		font-size: 110%;
		padding: 10px 0 10px 25px;
		background-image: url(img/site/bullet.gif);
		background-position: 0 50%;
		background-repeat: no-repeat;
	}
	.p_mapa_subtitle {
		background-image: url(img/site/bullet.gif);
		background-position: 0 50%;
		background-repeat: no-repeat;
		font-size: 110%;
		font-weight: bold;
		padding: 10px 0 10px 25px;
		margin-left: 10px;
	}
	.p_mapa_link {
		font-size: 110%;
		padding: 0 0 0 25px;
		margin-left: 10px;
	}
	#full_contener_topborder {
		border-top: #deddd3 1px solid;
		padding: 10px 0;
	}
	#full_contener_topborder_margin {
		border-top: #deddd3 1px solid;
		padding: 40px 0;
	}
		
	#full_title_contener {
		padding: 30px 0;
	}
	.ref_row {
		margin-bottom: 20px;
	}	
	.ref_row_no_bottom_margin {
		margin-bottom: 0 !important;
	}
	.ref_item_cont_first {
		float: left;
		display: inline;
		width: 153px;
	}	
	.ref_item_cont_middle {
		float: left;
		display: inline;
		width: 153px;
		margin-left: 22px;
	}	
	.ref_item_cont_last {
		float: left;
		display: inline;
		width: 153px;
		margin-left: 21px;
	}
	div.ref_photo_cont {
		background-color: #f5f4ee;
		border: #fff 1px solid;
		border-bottom: #e2e1dc 1px solid;
		border-right: #e2e1dc 1px solid;
		padding: 5px;
	}	
	div.ref_photo_cont:hover {
		background-color: #fbfaf3;
		border: #e2e1dc 1px solid;
		border-bottom: #fff 1px solid;
		border-right: #fff 1px solid;
	}	
	.p_ref_caption {
		border-bottom: #deddd3 1px solid;
		border-top: #deddd3 1px solid;
		font-size: 110%;
    font-weight: bold;
		text-align: center;
		padding: 8px 0;
		margin-top: 10px;
	}
  a.ref_caption {
    color: #626262;
  }
	#ref_photo_contener {
		text-align: center;
	}
	#ref_photo_menu_top {
		border-bottom: #e2e1dc 1px solid;
		border-top: #e2e1dc 1px solid;
		padding: 15px 0;
		margin-bottom: 20px;	
		text-align: center;
	}
	#ref_photo_menu_bottom {
		border-bottom: #e2e1dc 1px solid;
		border-top: #e2e1dc 1px solid;
		padding: 15px 0;
		margin-top: 20px;	
		text-align: center;
	}	
	#ref_photo_menu_top ul li, #ref_photo_menu_bottom ul li {
		display: inline;
		list-style: none;
		font-size: 1.2em;
		color: #8A8A8A;
	}
	.center_li {
		padding: 0 120px;
	}
	.sub_site_menu_ul {
		margin: 15px 0;
	}
	.main_site_ul {
		font-size: 1.2em;
	}
	.sub_site_menu {
		list-style: none;
		padding: 0 0 0 40px;		
	}
	.main_site_li {
   	margin-bottom: 5px;
   	list-style: square inside;
		border-bottom: #e2e1dc 1px solid;
   	padding: 0 0 5px 0;
		text-transform: uppercase;
	}	
	.sub_site_menu {
		text-transform: none !important;
	}
   #map_info p {
      margin: 0; 
      padding: 0; 
      font-size: 1.1em;
   }
   ol.list {
	   font-size: 1.2em;
	   padding-left: 1.5em;
	   line-height: 150%;
   }
   ol.list li {
	   margin-bottom: 1em;
   }

   ol.list li:last-child {
	   margin-bottom: 0;
   }
   .privacy-title {
	   font-weight: bold;
	   font-size: 14px;
	   margin: 2em 0;
   }
   .list-2nd-level {
	   margin: 1em 0 0 1.5em;
   }
